body {
font-family:verdana,arial,sans-serif;  
color: #00425B;
margin: 0;
padding: 0;
background-color: #fff; 
margin: 0px; 
}
.texte { color: #C21F74; font-size:12px;}
.titre{ font-family:arial; color: #23A6DD; font-size:24px; font-weight:bold; padding-left:4px; }
.titreloco{ font-family:arial; color: #4997C0; font-size:24px; font-weight:bold; padding-left:4px; }
.titrerobo{ font-family:arial; color: #9197A4; font-size:24px; font-weight:bold; padding-left:4px; }
.titrepatch{ font-family:arial; color: #61A240; font-size:24px; font-weight:bold; padding-left:4px; }
.titrepapillon{ font-family:arial; color: #74166D; font-size:24px; font-weight:bold; padding-left:4px; }
.titretypo{ font-family:arial; color: #B92517; font-size:24px; font-weight:bold; padding-left:4px; }
.titrebaya{ font-family:arial; color: #898668; font-size:24px; font-weight:bold; padding-left:4px; }
.titre2{ font-family:arial; color: #23A6DD; text-decoration: none; font-size:18px; font-weight:bold }
.titrecomment{ font-family:arial; color: #23A6DD; text-decoration: none; font-size:18px; font-weight:bold }
.titrecomment2{ font-family:arial; color: #23A6DD; text-decoration: none; font-size:24px; font-weight:bold }
.titrerejoindre{ font-family:arial; color: #23A6DD; text-decoration: none; font-size:18px; font-weight:bold }
.titrerejoindre2{ font-family:arial; color: #23A6DD; text-decoration: none; font-size:24px; font-weight:bold }
.sstitre{ font-family:arial; color: #371510; text-decoration: none; font-size:14px; font-weight:bold }
.txt01{ font-family:arial; color: #008CE5; text-decoration: none; font-size:16px;font-weight:bold}
.txt02{ font-family:arial; color: #330000; text-decoration: none; font-size:16px;}
.txt03{ font-family:arial; color: #FFFFFF; text-decoration: none; font-size:14px; padding:3px;letter-spacing:1px}
.webmaster{ font-family:arial; color: #330000; text-decoration: none; font-size:10px }
.petit{ font-family:arial; color: #330000; text-decoration: none; font-size:10px; font-weight:bold }
.titre3 { font-family:arial; color: #898668; font-size:16px; font-weight:bold;}
.titreloco3 { font-family:arial; color: #4997C0; font-size:16px; font-weight:bold;}
.titrerobo3 { font-family:arial; color: #9197A4; font-size:16px; font-weight:bold;}
.titrepatch3 { font-family:arial; color: #61A240; font-size:16px; font-weight:bold;}
.titrepapillon3 { font-family:arial; color: #74166D; font-size:16px; font-weight:bold;}
.titretypo3 { font-family:arial; color: #B92517; font-size:16px; font-weight:bold;}
.titrebaya3 { font-family:arial; color: #898668; font-size:16px; font-weight:bold;}
.texte3 { font-family:arial; color: #00425B; font-size:14px;}
.rubrique{
	font-family:arial; color: #23A6DD; text-decoration: none; font-size:12px; font-weight:bold;
	}
	
a.rubrique:hover{
	font-family:arial; color: #FF0000; text-decoration: none; font-size:12px; font-weight:bold;
	}
.bayadere{
	font-family:arial; color: #23A6DD; text-decoration: none; font-size:24px; font-weight:bold;
	}
	
a.bayadere:hover{
	font-family:arial; color: #FF59EA; text-decoration: none; font-size:24px; font-weight:bold;
	}
.bg { background-color:#955d55; }

a {font-family:verdana,arial,sans-serif; font-size:12px; color: #23A6DD; text-decoration: none; font-weight:bold; }
a:hover { font-family:verdana,arial,sans-serif; font-size:12px; color: blue; font-weight:bold; }

div#mon-bloc {
color: #C21F74; 
font-size:12px;
overflow : auto;
text-align:left;
height: 310px;
margin-top:0px;
}

ul {
}